Loading...
Searching...
No Matches
AVDOVIDmLevel2 Struct Reference

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint16_t | target_max_pq
uint16_t | trim_slope
uint16_t | trim_offset
uint16_t | trim_power
uint16_t | trim_chroma_weight
uint16_t | trim_saturation_gain
int16_t | ms_weight

## Detailed Description

Definition at line 210 of file dovi_meta.h.

## Field Documentation

## target_max_pq

uint16_t AVDOVIDmLevel2::target_max_pq

Definition at line 212 of file dovi_meta.h.

## trim_slope

uint16_t AVDOVIDmLevel2::trim_slope

Definition at line 213 of file dovi_meta.h.

## trim_offset

uint16_t AVDOVIDmLevel2::trim_offset

Definition at line 214 of file dovi_meta.h.

## trim_power

uint16_t AVDOVIDmLevel2::trim_power

Definition at line 215 of file dovi_meta.h.

## trim_chroma_weight

uint16_t AVDOVIDmLevel2::trim_chroma_weight

Definition at line 216 of file dovi_meta.h.

## trim_saturation_gain

uint16_t AVDOVIDmLevel2::trim_saturation_gain

Definition at line 217 of file dovi_meta.h.

## ms_weight

int16_t AVDOVIDmLevel2::ms_weight

Definition at line 218 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h